


/* ALLGEMEINE FARBEN */

a, a:link, a:visited, a:focus, a:hover, a:active {
	color: #333;
}


/*  HINTERGRUNDFARBE LINKS UND OBEN */

#hauptnavigation, #menuhintergrund, #metanavigation {
	background-color: #eee;
}


/* DEFAULT BOX */
.box {
	border-color: #fff;
}

.box h1 {
	border-color: #fff;
	color: #4961a2;
}


/* ROTE BOX */
.box.rot {
	background-color: #f8ebeb;
	border-color: #a70001;
}

.box.rot h1 {
	color: #a70001;
	background-color: #edcccc;
}


/* GRAUE BOX */
.box.grau {
	background-color: #efefef;
	border-color: #999;
}

.box.grau h1 {
	color: #666;
	background-color: #d6d6d6;
}


/* GRÜN BOX */
.box.gruen {
	background-color: #eff7f1;
	border-color: #2e934f;
}

.box.gruen h1 {
	color: #2e934f;
	background-color: #d5e9dc;
}


/* BLAU BOX */
.box.blau {
	background-color: #eef0f6;
	border-color: #2c4287;
}

.box.blau h1 {
	color: #2c4287;
	background-color: #d5d9e7;
}


/* HELLBLAU BOX */
.box.hellblau {
	background-color: #f2f7fd;
	border-color: #5f9de2;
}

.box.hellblau h1 {
	color: #5f9de2;
	background-color: #dfebf9;
}

.box a.vg_box { color: #4961a2; }
.box.rot a.vg_box { color: #a70001; }
.box.hellblau a.vg_box { color: #5f9de2; }
.box.gruen a.vg_box { color: #2e934f; }
.box.grau a.vg_box { color: #999; }
.box.blau a.vg_box { color: #2c4287; }

.box table.contenttable { border-color: #4961a2; }
.box.rot table.contenttable { border-color: #a70001; }
.box.grau table.contenttable { border-color: #999; }
.box.gruen table.contenttable { border-color: #2e934f; }
.box.blau table.contenttable { border-color: #2c4287; }
.box.hellblau table.contenttable { border-color: #5f9de2; }

#hauptnavigation .vg_menublau {
	color: #2c4286;
}
	
/* OBERPFALZ */
#content.wappen.oberpfalz #seitenheadline { background-color: #5251B9 !important; }
#content.wappen.oberpfalz #seitenheadline h1, #content.wappen.oberpfalz #seitenheadline h2 { color: #fff !important; }

/* OBERFRANKEN */
#content.wappen.oberfranken #seitenheadline { background-color: #B00002 !important; }
#content.wappen.oberfranken #seitenheadline h1, #content.wappen.oberfranken #seitenheadline h2 { color: #fff !important; }

/* NIEDERBAYERN */
#content.wappen.niederbayern #seitenheadline { background-color: #0079BE !important; }
#content.wappen.niederbayern #seitenheadline h1, #content.wappen.niederbayern #seitenheadline h2 { color: #fff !important; }

/* MUENCHEN */
#content.wappen.muenchen #seitenheadline { background-color: #f3a30d !important; }
#content.wappen.muenchen #seitenheadline h1, #content.wappen.muenchen #seitenheadline h2 { color: #000 !important; }

/* MITTELFRANKEN */
#content.wappen.mittelfranken #seitenheadline { background-color: #D30102 !important; }
#content.wappen.mittelfranken #seitenheadline h1, #content.wappen.mittelfranken #seitenheadline h2 { color: #fff !important; }

/* UNTERFRANKEN */
#content.wappen.unterfranken #seitenheadline { background-color: #F65101 !important; }
#content.wappen.unterfranken #seitenheadline h1, #content.wappen.unterfranken #seitenheadline h2 { color: #fff !important; }

/* SCHWABEN */
#content.wappen.schwaben #seitenheadline { background-color: #ECA201 !important; }
#content.wappen.schwaben #seitenheadline h1, #content.wappen.schwaben #seitenheadline h2 { color: #000 !important; }

/* OBERBAYERN-WEST */
#content.wappen.oberbayern_west #seitenheadline { background-color: #009E23 !important; }
#content.wappen.oberbayern_west #seitenheadline h1, #content.wappen.oberbayern_west #seitenheadline h2 { color: #fff !important; }

/* OBERBAYERN-OST */
#content.wappen.oberbayern_ost #seitenheadline { background-color: #24842D !important; }
#content.wappen.oberbayern_ost #seitenheadline h1, #content.wappen.oberbayern_ost #seitenheadline h2 { color: #fff !important; }



